[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#445820: kdebase-kio-plugins: fish:// fails

Package: kdebase-kio-plugins
Version: 4:3.5.8.dfsg.1-2
Followup-For: Bug #445820

When I try to go to url fish://some-host error message displayed.

stderr of konqueror:
	$ konqueror fish://pingu
	ASSERT: "!icon.isEmpty()" in /build/buildd/kdebase-3.5.8.dfsg.1/./libkonq/konq_pixmapprovider.cc (81)
	ASSERT: "!icon.isEmpty()" in /build/buildd/kdebase-3.5.8.dfsg.1/./libkonq/konq_pixmapprovider.cc (81)
	ASSERT: "!icon.isEmpty()" in /build/buildd/kdebase-3.5.8.dfsg.1/./libkonq/konq_pixmapprovider.cc (81)
	ASSERT: "!icon.isEmpty()" in /build/buildd/kdebase-3.5.8.dfsg.1/./libkonq/konq_pixmapprovider.cc (81)

but the following command open url correctly

	$ KDE_FORK_SLAVES=true konqueror fish://pingu

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.22-3-amd64 (SMP w/1 CPU core)
Locale: LANG=ru_RU.UTF-8, LC_CTYPE=ru_RU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages kdebase-kio-plugins depends on:
ii  kdelibs4c2a          4:3.5.8.dfsg.1-6    core libraries and binaries for al
ii  kdesktop             4:3.5.8.dfsg.1-2    miscellaneous binaries and files f
ii  libc6                2.7-6               GNU C Library: Shared libraries
ii  libdbus-1-3          1.1.2-1             simple interprocess messaging syst
ii  libdbus-qt-1-1c2     0.62.git.20060814-2 simple interprocess messaging syst
ii  libgcc1              1:4.3-20080116-1    GCC support library
ii  libhal-storage1      0.5.10-5            Hardware Abstraction Layer - share
ii  libhal1              0.5.10-5            Hardware Abstraction Layer - share
ii  libldap2             2.1.30.dfsg-13.5    OpenLDAP libraries
ii  libopenexr2ldbl      1.2.2-4.4           runtime files for the OpenEXR imag
ii  libqt3-mt            3:3.3.7-9           Qt GUI Library (Threaded runtime v
ii  libsasl2-2           2.1.22.dfsg1-16     Cyrus SASL - authentication abstra
ii  libsasl2-modules     2.1.22.dfsg1-16     Cyrus SASL - pluggable authenticat
ii  libsmbclient         3.0.28-2+b1         shared library that allows applica
ii  libstdc++6           4.3-20080116-1      The GNU Standard C++ Library v3
ii  libxcursor1          1:1.1.9-1           X cursor management library
ii  psmisc               22.6-1              Utilities that use the proc filesy
ii  zlib1g               1:   compression library - runtime

Versions of packages kdebase-kio-plugins recommends:
ii  hal                           0.5.10-5   Hardware Abstraction Layer
pn  kamera                        <none>     (no description available)
ii  kdemultimedia-kio-plugins     4:3.5.8-1  enables the browsing of audio CDs 
ii  pmount                        0.9.17-1   mount removable devices as normal 

-- no debconf information

Reply to: